TIMESTAMP = "20230405-1800"
BUILD_PRETTY_DATE = "Wed Apr  5 18:00:00 EDT 2023"
BRANCH = "master"
PATCH_OR_BRANCH_LABEL = "master"
BUILD_TYPE_NAME = "Integration"
BUILD_TYPE = "I"
TESTED_BUILD_TYPE = "I"
RELEASE_VER = "4.28"
STREAM = "4.28.0"
STREAMMajor = "4"
STREAMMinor = "28"
STREAMService = "0"
GIT_ROOT = "git@github.com:"
AGG_REPO = "eclipse-platform/eclipse.platform.releng.aggregator.git"
AGG_DIR = "gitCache/eclipse.platform.releng.aggregator"
DROP_DIR = "siteDir/eclipse/downloads/drops4"
UPDATES_DIR = "siteDir/eclipse/updates"
EQUINOX_DROP_DIR = "siteDir/equinox/drops"
TMP_DIR = "tmp"
DOWNLOAD_HOST = "download.eclipse.org"
BUILD_TO_COMPARE_SITE = "ftp.osuosl.org/pub/eclipse/eclipse/updates"
LOCAL_REPO = "localMavenRepo"
BASEBUILDER_TAG = "4.27"
API_PREV_REF_LABEL = "4.27"
API_FREEZE_REF_LABEL = ""
FREEZE_PARAMS = " "
PREVIOUS_RELEASE_VER = "4.27"
PREVIOUS_RELEASE_REPO_ID = "4.27"
BASEBUILD_ID = "R-4.27-202303020300"
PREVIOUS_RELEASE_ID = "R-4.27-202303020300"
BUILDTOOLS_REPO = "https://download.eclipse.org/eclipse/updates/buildtools/"
WEBTOOLS_REPO = "https://download.eclipse.org/webtools/downloads/drops/R3.27.0/R-3.27.0-20220829002010/repositoryunittests/"
BASEBUILDER_DIR = "tmp/org.eclipse.releng.basebuilder"
ECLIPSE_RUN_REPO = "https://download.eclipse.org/eclipse/updates/4.28-I-builds/"
MAVEN_OPTS = "-Xmx6G"
JAVA_DOC_TOOL = "-Declipse.javadoc=/opt/tools/java/openjdk/jdk-17/latest/bin/javadoc"
BUILD_ENV_FILE = "/home/jenkins/agent/workspace/Builds/I-build-4.28/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/buildproperties.shsource"
BUILD_ENV_FILE_PHP = "/home/jenkins/agent/workspace/Builds/I-build-4.28/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/buildproperties.php"
BUILD_ENV_FILE_PROP = "/home/jenkins/agent/workspace/Builds/I-build-4.28/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/buildproperties.properties"
BUILD_ID = "I20230405-1800"
BUILD_DIR_SEG = "I20230405-1800"
EQ_BUILD_DIR_SEG = "I20230405-1800"
EBUILDER_HASH = "8747052e7bc01ee2c22a4b54ab844eaa8e1c01fa"
ECLIPSE_BUILDER_DIR = "/home/jenkins/agent/workspace/Builds/I-build-4.28/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder"
PLATFORM_PRODUCTS_DIR = "/home/jenkins/agent/workspace/Builds/I-build-4.28/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/target/products"
PLATFORM_REPO_DIR = "/home/jenkins/agent/workspace/Builds/I-build-4.28/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/target/repository"
PLATFORM_TARGET_DIR = "/home/jenkins/agent/workspace/Builds/I-build-4.28/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder/eclipse.platform.repository/target"
LAUNCHER_JAR = "/home/jenkins/agent/workspace/Builds/I-build-4.28/eclipse.platform.releng.aggregator/eclipse.platform.releng.aggregator/cje-production/tmp/org.eclipse.releng.basebuilder/plugins/org.eclipse.equinox.launcher_1.6.400.v20210924-0641.jar"
COMPARATOR_ERRORS_SUBJECT = " "
COMPARATOR_ERRORS_BODY = " "
